import 'package:get/get.dart';

import '../controllers/web_controller.dart';

class WebBinding extends Binding {
  @override
  List<Bind> dependencies() {
    return [Bind.lazyPut(() => WebController())];
  }
}
